<?php

require_once("../mainconfig.php");//koneksi kepada database
$proses = mysqli_query($db, "DELETE FROM top_user WHERE method = 'Order'");

if($proses = TRUE){echo "Sudah Di RESET Gan <br>";
    
} else {
    
echo "Gagal Di RESET Gan <br>";}

?>